Activity log for bug #1097392

Date Who What changed Old value New value Message
2013-01-08 18:42:20 Nicholas Skaggs bug added bug
2013-04-16 04:51:49 Thomi Richards autopilot: milestone 1.3
2013-04-30 20:53:57 Thomi Richards autopilot: status New Triaged
2013-04-30 20:53:59 Thomi Richards autopilot: importance Undecided Wishlist
2013-05-09 19:54:39 Martin Mrazik autopilot: importance Wishlist Medium
2013-05-10 04:13:20 Thomi Richards autopilot: milestone 1.3
2013-05-30 20:42:21 Omer Akram bug added subscriber Omer Akram
2014-04-13 22:04:13 Thomi Richards branch linked lp:~thomir/autopilot/trunk-vis-add-search-and-acceptance-tests
2014-04-13 22:04:15 Thomi Richards autopilot: status Triaged In Progress
2014-04-13 22:04:19 Thomi Richards autopilot: assignee Thomi Richards (thomir)
2014-05-06 04:41:07 PS Jenkins bot autopilot: status In Progress Fix Committed
2014-07-01 03:01:11 Thomi Richards autopilot: status Fix Committed Fix Released